<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.129.00" targets="qssi"/>
  </refs>
  <remote fetch="git://codeaurora.org/quic/la" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="refs/heads/uefi.lnx.2.1.r3-rel"/>
  <project name="device/qcom/common" revision="refs/heads/qcom-devices.lnx.6.0.r3-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="refs/heads/sepolicy.vndr.lnx.1.0.r6-rel"/>
  <project name="device/qcom/vendor-common" revision="refs/heads/qcom-devices.lnx.6.0.r3-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="refs/heads/kernel.lnx.5.4.r1-rel"/>
  <project groups="cyborg" name="kernel/msm-5.4" revision="refs/heads/kernel.lnx.5.4.r1-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="refs/heads/audio-hal.lnx.8.0.r4-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="refs/heads/android-core.lnx.6.0.r3-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="refs/heads/display.lnx.7.0.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="refs/heads/location.lnx.6.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="refs/heads/lnx.omx.core.1.0.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="refs/heads/ppat-corepower.lnx.1.0.r3-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="refs/heads/wlan-aosp.lnx.6.0.r1-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="refs/heads/camera-SnapdragonCamera.lnx.4.0.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="refs/heads/wlan-service.lnx.6.0.r1-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="refs/heads/nfc.vendor.lnx.2.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="refs/heads/nfc.vendor.lnx.2.0.r2-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/audio-kernel" path="kernel/msm-5.4/techpack/audio" revision="refs/heads/audio-drivers.lnx.5.0.r1-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-5.4/techpack/camera" revision="refs/heads/camera-kernel.lnx.4.0.r1-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/dataipa" path="kernel/msm-5.4/techpack/dataipa" revision="refs/heads/data-kernel.lnx.1.1.r1-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-5.4/techpack/display" revision="refs/heads/display-kernel.lnx.5.4.r1-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/video-driver" path="kernel/msm-5.4/techpack/video" revision="refs/heads/video-kernel.lahaina.lnx.1.0.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="refs/heads/audio-hal.lnx.8.0.r4-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="refs/heads/data.lnx.6.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="refs/heads/data.lnx.6.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/dataservices_vendor_product.mk" src="dataservices_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="refs/heads/data.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="refs/heads/wigig-vndr.lnx.6.0.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="refs/heads/android-core.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="refs/heads/location.lnx.6.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="refs/heads/core-technologies.lnx.3.0.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="refs/heads/power.lnx.3.0.r8-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="refs/heads/android-core.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="refs/heads/data.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="refs/heads/android-core.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="refs/heads/core-technologies.lnx.3.0.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="refs/heads/opensource-tools.lnx.1.0.r99-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="refs/heads/core-technologies.lnx.3.0.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="refs/heads/core-technologies.lnx.3.0.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="refs/heads/wigig-vndr.lnx.6.0.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="refs/heads/wlan-api.lnx.1.0.r65-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="refs/heads/wlan-cmn.driver.lnx.2.0.r12-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="refs/heads/wlan-cld3.driver.lnx.2.0.r11-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="refs/heads/wlan-service.lnx.6.0.r1-rel"/>
  <project name="platform/vendor/qcom/holi" path="device/qcom/holi" revision="refs/heads/qcom-devices.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="refs/heads/qcom-devices.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom/lahaina" path="device/qcom/lahaina" revision="refs/heads/qcom-devices.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom/opensource/datarmnet" path="vendor/qcom/opensource/datarmnet" revision="refs/heads/data-kernel.lnx.1.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_dlkm_vendor_board.mk" src="datarmnet_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_dlkm_vendor_product.mk" src="datarmnet_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/opensource/datarmnet-ext" path="vendor/qcom/opensource/datarmnet-ext" revision="refs/heads/data-kernel.lnx.1.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_ext_dlkm_vendor_board.mk" src="datarmnet_ext_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_ext_dlkm_vendor_product.mk" src="datarmnet_ext_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="refs/heads/wlan-service.lnx.6.0.r1-rel"/>
</manifest>
